name = "Collective (Fabric)"
filename = "collective-fabric-1.18.2-4.50.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "630f2ea080a9e2c5b8a3a7e3b8111f35c1bcd7a8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3952581
project-id = 526606
